.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:0.938965;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:1.237029;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:0.740234;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff4;src:url(f4.woff)format("woff");}.ff4{font-family:ff4;line-height:1.303000;font-style:normal;font-weight:normal;visibility:visible;}
.m4{transform:matrix(0.000000,0.284007,-0.283848,0.000000,0,0);-ms-transform:matrix(0.000000,0.284007,-0.283848,0.000000,0,0);-webkit-transform:matrix(0.000000,0.284007,-0.283848,0.000000,0,0);}
.m3{transform:matrix(0.234166,0.000000,0.000000,0.283848,0,0);-ms-transform:matrix(0.234166,0.000000,0.000000,0.283848,0,0);-webkit-transform:matrix(0.234166,0.000000,0.000000,0.283848,0,0);}
.m2{transform:matrix(0.283996,0.000000,0.000000,0.283848,0,0);-ms-transform:matrix(0.283996,0.000000,0.000000,0.283848,0,0);-webkit-transform:matrix(0.283996,0.000000,0.000000,0.283848,0,0);}
.m0{transform:matrix(0.284004,0.000000,0.000000,0.283848,0,0);-ms-transform:matrix(0.284004,0.000000,0.000000,0.283848,0,0);-webkit-transform:matrix(0.284004,0.000000,0.000000,0.283848,0,0);}
.m1{transform:matrix(0.284010,0.000000,0.000000,0.283848,0,0);-ms-transform:matrix(0.284010,0.000000,0.000000,0.283848,0,0);-webkit-transform:matrix(0.284010,0.000000,0.000000,0.283848,0,0);}
.v0{vertical-align:0.000000px;}
.ls0{letter-spacing:0.000000px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws0{word-spacing:0.000000px;}
._2{margin-left:-14.966959px;}
._1{margin-left:-3.186641px;}
._0{margin-left:-1.077060px;}
._3{width:1.364252px;}
._4{width:8.524391px;}
._5{width:121.491455px;}
.fc0{color:rgb(0,0,0);}
.fs5{font-size:20.159992px;}
.fs4{font-size:32.159987px;}
.fs0{font-size:44.159982px;}
.fs1{font-size:51.839979px;}
.fs3{font-size:58.768376px;}
.fs2{font-size:62.677575px;}
.fs6{font-size:87.839965px;}
.ye{bottom:0.953946px;}
.yd{bottom:1.226440px;}
.y2{bottom:43.235977px;}
.y0{bottom:45.415677px;}
.y15{bottom:56.043193px;}
.y1{bottom:59.585615px;}
.y14{bottom:66.534210px;}
.y13{bottom:77.025228px;}
.y12{bottom:87.379998px;}
.y11{bottom:97.871015px;}
.y10{bottom:108.225785px;}
.yf{bottom:118.716802px;}
.yb{bottom:129.071573px;}
.yc{bottom:131.796295px;}
.y9{bottom:209.866030px;}
.y7{bottom:332.352061px;}
.y5{bottom:334.940754px;}
.y6{bottom:350.336662px;}
.y4{bottom:364.506348px;}
.y3{bottom:389.712038px;}
.y8{bottom:408.514121px;}
.y16{bottom:492.442259px;}
.ya{bottom:581.547781px;}
.h7{height:6.267363px;}
.h8{height:20.361592px;}
.h6{height:23.413350px;}
.h9{height:23.429053px;}
.h2{height:32.171237px;}
.h3{height:37.766235px;}
.h5{height:56.006263px;}
.h4{height:59.731729px;}
.ha{height:63.949896px;}
.h1{height:609.705463px;}
.h0{height:675.558195px;}
.w2{width:4.632399px;}
.w1{width:841.893112px;}
.w0{width:956.000000px;}
.xc{left:0.272824px;}
.x0{left:65.852732px;}
.x2{left:80.511290px;}
.x9{left:96.315940px;}
.x7{left:182.969471px;}
.x1{left:271.931934px;}
.x5{left:300.959352px;}
.x4{left:345.103373px;}
.x6{left:379.165117px;}
.x3{left:504.921076px;}
.x8{left:663.512556px;}
.x10{left:836.273688px;}
.xe{left:843.086116px;}
.x11{left:844.312294px;}
.xf{left:845.538553px;}
.xa{left:849.762173px;}
.x12{left:860.661931px;}
.xb{left:878.782449px;}
.xd{left:883.415176px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls0{letter-spacing:0.000000pt;}
.ws0{word-spacing:0.000000pt;}
._2{margin-left:-17.576262pt;}
._1{margin-left:-3.742192pt;}
._0{margin-left:-1.264832pt;}
._3{width:1.602092pt;}
._4{width:10.010512pt;}
._5{width:142.671974pt;}
.fs5{font-size:23.674635pt;}
.fs4{font-size:37.766679pt;}
.fs0{font-size:51.858724pt;}
.fs1{font-size:60.877633pt;}
.fs3{font-size:69.013909pt;}
.fs2{font-size:73.604628pt;}
.fs6{font-size:103.153766pt;}
.ye{bottom:1.120255pt;}
.yd{bottom:1.440255pt;}
.y2{bottom:50.773630pt;}
.y0{bottom:53.333333pt;}
.y15{bottom:65.813624pt;}
.y1{bottom:69.973623pt;}
.y14{bottom:78.133619pt;}
.y13{bottom:90.453614pt;}
.y12{bottom:102.613610pt;}
.y11{bottom:114.933605pt;}
.y10{bottom:127.093600pt;}
.yf{bottom:139.413595pt;}
.yb{bottom:151.573590pt;}
.yc{bottom:154.773333pt;}
.y9{bottom:246.453552pt;}
.y7{bottom:390.293495pt;}
.y5{bottom:393.333493pt;}
.y6{bottom:411.413486pt;}
.y4{bottom:428.053479pt;}
.y3{bottom:457.653468pt;}
.y8{bottom:479.733459pt;}
.y16{bottom:578.293419pt;}
.ya{bottom:682.933377pt;}
.h7{height:7.360000pt;}
.h8{height:23.911381pt;}
.h6{height:27.495175pt;}
.h9{height:27.513616pt;}
.h2{height:37.779891pt;}
.h3{height:44.350307pt;}
.h5{height:65.770256pt;}
.h4{height:70.145210pt;}
.ha{height:75.098762pt;}
.h1{height:716.000000pt;}
.h0{height:793.333333pt;}
.w2{width:5.440000pt;}
.w1{width:988.666667pt;}
.w0{width:1122.666667pt;}
.xc{left:0.320387pt;}
.x0{left:77.333333pt;}
.x2{left:94.547429pt;}
.x9{left:113.107421pt;}
.x7{left:214.867914pt;}
.x1{left:319.339872pt;}
.x5{left:353.427859pt;}
.x4{left:405.267838pt;}
.x6{left:445.267822pt;}
.x3{left:592.947763pt;}
.x8{left:779.187688pt;}
.x10{left:982.067566pt;}
.xe{left:990.067656pt;}
.x11{left:991.507603pt;}
.xf{left:992.947645pt;}
.xa{left:997.907601pt;}
.x12{left:1010.707596pt;}
.xb{left:1031.987200pt;}
.xd{left:1037.427585pt;}
}
